## rust-miow 0.3.1

=== debian/changelog ===
rust-miow (0.3.1-1) unstable; urgency=medium

  * Package miow 0.3.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:36:24 -0700
