=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/miow-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/miow .*/crates/miow/@ANY_VERSION@/download
