## rust-miow 0.3.6

=== debian/changelog ===
rust-miow (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package miow 0.3.6 from crates.io using debcargo 2.4.3
    + Fixes invalid memory layout assumption for std::net::Socketddr
      (Closes: 976871)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Dec 2020 19:22:47 +0000
