=== debian/control ===
Source: rust-miow
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-socket2-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ioapiset-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ntdef-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+std-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+winsock2-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ws2def-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miow
Homepage: https://github.com/yoshuawuyts/miow

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-miow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-socket2-0.3+default-dev (>= 0.3.16-~~),
 librust-winapi-0.3+default-dev (>= 0.3.3-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ioapiset-dev (>= 0.3.3-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~),
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ntdef-dev (>= 0.3.3-~~),
 librust-winapi-0.3+std-dev (>= 0.3.3-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.3-~~),
 librust-winapi-0.3+winsock2-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ws2def-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.3-~~)
Provides:
 librust-miow+default-dev (= ${binary:Version}),
 librust-miow-0-dev (= ${binary:Version}),
 librust-miow-0+default-dev (= ${binary:Version}),
 librust-miow-0.3-dev (= ${binary:Version}),
 librust-miow-0.3+default-dev (= ${binary:Version}),
 librust-miow-0.3.6-dev (= ${binary:Version}),
 librust-miow-0.3.6+default-dev (= ${binary:Version})
Description: Zero overhead I/O library for Windows, focusing on IOCP and Async I/O abstractions - Rust source code
 This package contains the source for the Rust miow crate, packaged by debcargo
 for use with cargo and dh-cargo.
