=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test miow 0.3.6 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miow 0.3.6 --all-targets --no-default-features
Features: test-name=librust-miow-dev
Depends: dh-cargo (>= 18), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
