## rust-miow 0.3.7

=== debian/changelog ===
rust-miow (0.3.7-1) unstable; urgency=medium

  * Package miow 0.3.7 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:01:24 +0100
